[<!--(#REM)

	Modele pour <doc> modifie pour le plugin Lecteur Flash pour MP3
	http://spip-zone.info/spip.php?article18
	
	afficher une playliste
	
	CP-20090831: memo:
	Pour transmettre un parametre au modele :
	Ex: a partir d'un squelette 
	[(#MODELE{playliste}{trierpar=fichier})]
	permet de forcer l'ordre des elements dans la liste
	trie'e par le nom du fichier mp3.
	Pratique si vos noms de fichiers commencent par 
	un chiffre ;-)
	
	
-->]#SET{trierpar,#ENV{trierpar,1}}
<style type="text/css">#INCLURE{css/playliste.css}</style>
<B_doc>
<div class="radiobox">
    <div class="controles">
	<!--
	<li onclick="player_prev()"><</li>
	//-->
	<div id="scroller_container">
	    <div id="scroller">
		<div id="now_playing">  </div>
	    </div>
	</div>
	<span onclick="player_prev()"><i class="icon-step-backward icon-white"></i></span>
	<span onclick="player_next()"><i class="icon-step-forward icon-white"></i></span>
	<span onclick="player_play(0)"><i class="icon-play icon-white"></i></span>
	<span onclick="player_stop()"><i class="icon-stop icon-white"></i></span>
	<!--
	<li onclick="player_next()">></li>
	//-->
    </div>
    <div id="scrollbar">
	<div id="loading"></div>
	<div id="position"></div>
    </div>
</div>

<div class="btn-group dropup">
    <button class="btn btn-small btn-inverse dropdown-playliste" data-toggle="dropdown">Playliste &nbsp;<span class="caret"></span></button>
    <ul class="playliste dropdown-menu">
	<BOUCLE_doc(DOCUMENTS){id_article ?}{extension==mp3}{fichier==(mp3$)}{par hasard}{!par date}{0,10}>
	<li class="play_"><a href="#FICHIER" rel="enclosure">[(#TITRE|supprimer_numero|sinon{[(#FICHIER|player_joli_titre|couper{30})]})]</a></li>
	</BOUCLE_doc>
    </ul>
    <script type="text/javascript" src="#CHEMIN{javascript/jscroller.js}"></script>
</div>
</B_doc>

